# GimpUi.window_set_transient

    @accepts(Gtk.Window)
    @returns(none)
    def window_set_transient(window):
        # Python wrapper for gimp_window_set_transient()

Indicates to the window manager that window is a transient dialog associated with the GIMP window that the plug-in has been started from. See also GimpUi.window_set_transient_for_display.

Since 2.4

window

  the Gtk.Window that should become transient